
alias sleepless="pmset -g assertions | egrep '(PreventUserIdleSystemSleep|PreventUserIdleDisplaySleep)'"

export BASH_SILENCE_DEPRECATION_WARNING=1

pb() {
	echo "$1" | nc pb.24unix.net 9999
}

export EDITOR='vim'

export PATH=/usr/local/libexec/gnubin:$PATH

alias ls="ls --color=auto"

